@charset "utf-8";

/* ===================================================================
CSS information
 file name  :  blog.css
 style info :  blog css
=================================================================== */

/*----------------------------------------------------------------------------------
		 								blog
------------------------------------------------------------------------------------*/


/* サイドバーの背景指定 */

body {
background: url(/img/common/bg_body.gif) 0 0 repeat-x #e6e6e6; 
}

#container {
	
	min-width: 896px;
}

* html #container {
	width:expression(document.body.clientWidth < 898? "896px" : "auto");

}


div#container2 {
	background: url(/blog/images/bg_sidebar.png) center 0 repeat-y;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	position:absolute;
	width: 100%;
}



div#wrapper {
	width: 873px;
	padding: 0 23px 126px 0;
}

* html div#wrapper {
	padding-bottom: 86px;
}

* + html div#wrapper {
	padding-bottom: 86px;
}

/* フラッシュ部分 */
div#top_flash {
	width: 660px;
	height: 700px;
	float: left;
	position: relative;
	z-index: 5;
	padding-top: 1px;
}

div#top_flash p.rec_navi {
	text-align: right;
	padding-right: 8px;
}

/* サイドバーのカラム */
div#sidebar {
	width: 185px;
	float: right;
	padding: 20px 14px 0;
	position: relative;
	z-index: 2;
}

/* 言語切り替え */

div#sidebar ul#lang_top {
	width: 151px;
	margin: 0 auto 5px;
}

div#sidebar ul#lang_top li {
	display: inline;
	margin-right: 7px;
}


/* サイドバー詳細 */
div#sidebar h2 {
	margin: 0 auto 8px;
	width: 151px;
}

div#sidebar p.gra {
	text-align: center;
	margin: 0 0 25px;
}


div#sidebar div.update {
	padding: 10px 0 0;
	margin: 10px auto 0;
	width: 151px;
	background: url(/blog/images/bg_border2.gif) 0 0 repeat-x;
}

div#sidebar div.update h3 {
	float: left;
	width: 55px;
	margin-right: 15px;
}

div#sidebar div.update p.data {
	float: left;
}

div#sidebar div.update p.title {
	clear: both;
	zoom: 1;
	line-height: 1.6;
	padding-top: 5px;
}
